<?php 
    $answer = 'Halo. Ada yang bisa saya bantu?'; // Jawaban default jika tidak ada input

    if(isset($_GET['say']) && !empty($_GET['say']))
    {
        $say = rawurlencode($_GET['say']);
        $json = file_get_contents("http://localhost/Program-O-master/chatbot/conversation_start.php?bot_id=1&convo_id=&say=".$say."");
        $json_data = json_decode($json); 

        // Periksa apakah 'botsay' ada di dalam respons
        if(isset($json_data->botsay)){
            $answer = $json_data->botsay; 
        }
    }
    
	echo $answer;
?>